Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001830TestLinkTest Specificationpublic2008-10-31 19:002008-12-08 20:03
Reportersatvir 
Assigned Tofman 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.8 RC 1 
Summary0001830: Edit Test Case(s) Fatal error
Descriptionlogin with admin

We have testcase more than 9000 and on clicking Edit Test Case(s),system doesnot display testcases in tree.It seems that databse is heavy and it takes time to dispay the testcases.Sometimes it gives error something like script take to much time to execte.

Thanks

TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE7
PHP Version5.X
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004487)
fman (administrator)
2008-11-01 00:23

you must switch to last cvs code 1.8.x

- Issue History
Date Modified Username Field Change
2008-10-31 19:00 satvir New Issue
2008-10-31 19:00 satvir Browser => IE7
2008-10-31 19:00 satvir PHP Version => 5.X
2008-11-01 00:23 fman Status new => resolved
2008-11-01 00:23 fman Fixed in Version => next development 1.8 RC 1
2008-11-01 00:23 fman Resolution open => fixed
2008-11-01 00:23 fman Assigned To => fman
2008-11-01 00:23 fman Note Added: 0004487
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker